/* stylelint-disable order/properties-alphabetical-order */
/* stylelint-enable */
/* smaller than 1400px
================================================================================= */
@media all and (max-width: 2499px) {
  #photos .cff-wrapper #cff .cff-item {
    width: 25%;
    height: 240px;
  }
}

/* smaller than 1750px
================================================================================= */
@media all and (max-width: 1749px) {
  #photos .cff-wrapper #cff .cff-item {
    width: 25%;
    height: 200px;
  }
  #photos .cff-wrapper #cff .cff-item:nth-of-type(13), #photos .cff-wrapper #cff .cff-item:nth-of-type(14), #photos .cff-wrapper #cff .cff-item:nth-of-type(15) {
    display: none;
  }
}

/* smaller than 1450px
================================================================================= */
@media all and (max-width: 1449px) {
  #photos .cff-wrapper #cff .cff-item {
    height: 140px;
  }
}

/* bigger than 1024px
================================================================================= */
@media all and (min-width: 1024px) {
  .half {
    float: left;
    width: 45.65%;
    margin: 0 4.35% 50px 0;
  }
  .half:nth-of-type(2n) {
    margin-right: 0;
  }
  .half:nth-of-type(2n+1) {
    clear: left;
  }
  .third {
    float: left;
    width: 30%;
    margin: 0 5% 50px 0;
  }
  .third:nth-of-type(3n) {
    margin-right: 0;
  }
  .third:nth-of-type(3n+1) {
    clear: left;
  }
  .quarter {
    float: left;
    width: 21.25%;
    margin: 0 5% 50px 0;
  }
  .quarter:nth-of-type(4n) {
    margin-right: 0;
  }
  .quarter:nth-of-type(4n+1) {
    clear: left;
  }
  #tours .container {
    display: flex;
    justify-content: space-between;
  }
  #tours .container #tour-content,
#tours .container #tour-rates {
    width: 45.65%;
  }
}

/* 1024px or smaller
================================================================================= */
@media all and (max-width: 1024px) {
  .container.narrow {
    max-width: 100%;
  }
  #intro h2 {
    font-size: 2.8em;
  }
  #intro p {
    max-width: 100%;
    font-size: 2.2em;
  }
  #photos h2 {
    font-size: 2.8em;
  }
}

/* smaller than 1024px
================================================================================= */
@media all and (max-width: 1023px) {
  .hamburger {
    background-color: #031b33;
  }
  .hamburger:hover {
    background-color: #1f6ab6;
  }
  .hamburger .hamburger-inner, .hamburger .hamburger-inner::before, .hamburger .hamburger-inner::after {
    background-color: #b3c7d8;
  }
  #nav #nav-social {
    display: none;
  }
  #nav #nav-menu #nav-menu-container #nav-menu-social {
    display: flex;
  }
  #header,
.home #header {
    height: 640px;
  }
  #header #logo,
.home #header #logo {
    top: 30px;
    width: 400px;
    height: auto;
  }
  #tours #tour-content {
    margin-bottom: 50px;
  }
  #photos .cff-wrapper #cff .cff-item {
    width: 33.333333333%;
  }
  #photos .cff-wrapper #cff .cff-item:nth-of-type(10), #photos .cff-wrapper #cff .cff-item:nth-of-type(11), #photos .cff-wrapper #cff .cff-item:nth-of-type(12) {
    display: none;
  }
  #faq h2 {
    text-align: left;
  }
  #location p.big {
    text-align: center;
  }
  #accomodations {
    margin: 50px 0;
  }
  #page-title h1 {
    font-size: 3.2em;
  }
  #content {
    padding: 50px 0 25px;
  }
  #footer img {
    float: none;
    margin: 0 auto 25px;
  }
  #footer ul,
#footer p {
    text-align: center;
  }
}

/* smaller than 780px
================================================================================= */
@media all and (max-width: 780px) {
  #wpadminbar {
    position: fixed;
  }
  .admin-bar #nav {
    top: 46px;
  }
}

/* bigger than 768px
================================================================================= */
@media all and (min-width: 768px) {
  .desktop {
    display: inline-block;
  }
  .mobile {
    display: none;
  }
}

/* smaller than 768px
================================================================================= */
@media all and (max-width: 767px) {
  .desktop {
    display: none;
  }
  .mobile {
    display: inline-block;
  }
  .button:link, .button:visited, .button:active,
.content .button:link,
.content .button:visited,
.content .button:active {
    font-size: 18px;
  }
  .button.button-lg,
.content .button.button-lg {
    display: block;
    font-size: 24px;
  }
  #nav .container,
#nav #nav-menu {
    width: 100%;
  }
  #nav .container #nav-menu-container,
#nav #nav-menu #nav-menu-container {
    width: 100%;
  }
  #nav .container #nav-cta,
#nav #nav-menu #nav-cta {
    text-align: right;
  }
  #nav .container #nav-cta a,
#nav #nav-menu #nav-cta a {
    margin-right: 5px;
  }
  #nav .container #nav-cta a:first-of-type,
#nav #nav-menu #nav-cta a:first-of-type {
    margin-right: 5px;
  }
  #nav .container #nav-directions,
#nav #nav-menu #nav-directions {
    display: none;
  }
  #header,
.home #header {
    height: 400px;
  }
  #header #logo,
.home #header #logo {
    top: 15px;
    width: 260px;
  }
  #intro {
    position: relative;
    margin: 0 0 25px;
  }
  #intro .container {
    width: 100%;
  }
  #intro h2 {
    padding: 20px 20px 50px;
    font-size: 2em;
    border-radius: 0;
  }
  #intro .button {
    margin: -32px 5% 0;
  }
  #intro p {
    margin: 25px 5% 0;
    font-size: 2em;
  }
  #proof {
    padding: 25px 0;
  }
  #proof p {
    margin: 15px 0;
    font-size: 2em;
  }
  #showcase {
    margin-bottom: 50px;
  }
  #showcase img {
    float: none;
    width: 100%;
    margin-left: auto;
    margin-right: auto;
    box-shadow: none;
  }
  #showcase img:nth-of-type(1) {
    border-radius: 6px 6px 0 0;
  }
  #showcase img:nth-of-type(2) {
    width: 100%;
    margin: 1px 0;
    box-shadow: none;
    border-radius: 0;
  }
  #showcase img:nth-of-type(3) {
    border-radius: 0 0 6px 6px;
  }
  #photos {
    margin-bottom: 50px;
  }
  #photos h2 {
    font-size: 2em;
  }
  #photos .cff-wrapper #cff .cff-item {
    width: 50%;
    height: 105px;
  }
  #photos .cff-wrapper #cff .cff-item:nth-of-type(9) {
    display: none;
  }
  #faq {
    margin-bottom: 50px;
  }
  #faq .accordion {
    margin-top: 0;
  }
  #page #faq {
    margin-top: 50px;
  }
  #about .container {
    margin-bottom: 50px;
  }
  #about img {
    box-shadow: none;
  }
  #map {
    margin-bottom: 50px;
  }
  #location p.big {
    font-size: 2em;
  }
  #location #accomodations {
    padding: 25px;
  }
  #footer ul,
#footer p span {
    display: none;
  }
  .content h1 {
    font-size: 4em;
  }
  .content h2 {
    font-size: 3em;
  }
  .content h3 {
    font-size: 2.6em;
  }
  .content h4 {
    font-size: 2.4em;
  }
  .content h5 {
    font-size: 2em;
  }
  .content h6 {
    font-size: 1.8em;
  }
  hr {
    margin: 30px 0;
  }
}

/* smaller than 375px
================================================================================= */
@media all and (max-width: 374px) {
  .button.button-lg,
.content .button.button-lg {
    font-size: 20px;
  }
  .buttons {
    display: block;
  }
  .buttons .button {
    width: 100%;
  }
  .buttons .button:first-of-type {
    margin-bottom: 5%;
  }
  #intro {
    position: relative;
    margin: 0 0 25px;
  }
  #intro .container {
    width: 100%;
  }
  #intro h2 {
    font-size: 1.8em;
  }
  #intro p {
    font-size: 1.8em;
  }
  #proof p {
    font-size: 1.8em;
  }
  #tours #tour-rates h4 {
    text-align: center;
  }
  #tours #tour-rates dl dt,
#tours #tour-rates dl dd {
    text-align: center;
  }
  #photos .cff-wrapper #cff .cff-item {
    height: 90px;
  }
  .content dl dt,
.content dl dd {
    width: 100%;
  }
  .content dl dt {
    padding-bottom: 0;
  }
  .content dl dd {
    padding-top: 0;
    border-top: 0;
  }
}
